from django.conf.urls import include, url
from rest_framework import routers

from apiv2.views import CrawlRunViewSet, ASLastSeenViewSet

router = routers.DefaultRouter()
router.register('crawlrun', CrawlRunViewSet)
router.register('asn', ASLastSeenViewSet)

urlpatterns = [
    url('', include(router.urls)),
]
