# This file is part of dnmapper, an AS--level mapping tool
# Licensed under GNU General Public License v3 or later
# Written by Sebastian Lohff (seba@someserver.de)

from django.contrib import admin
from bgpdata.models import ConfigHost, CrawlRun, CrawlLog, AS, BorderRouter, Announcement, Peering, BorderRouterPair, ASLastSeen, ASLastSeenNeighbor

# Register your models here.
admin.site.register(ConfigHost)
admin.site.register(CrawlRun)
admin.site.register(CrawlLog)
admin.site.register(AS)
admin.site.register(BorderRouter)
admin.site.register(Announcement)
admin.site.register(Peering)
admin.site.register(BorderRouterPair)
admin.site.register(ASLastSeen)
admin.site.register(ASLastSeenNeighbor)
