# This file is part of dnmapper, an AS--level mapping tool
# Licensed under GNU General Public License v3 or later
# Written by Sebastian Lohff (seba@someserver.de)
from django.conf.urls import url

from bgpdata import views as bgpdata_views

urlpatterns = (
    url(r'^$', bgpdata_views.overview, name='overview'),
    url(r'^([0-9]+)/$', bgpdata_views.showMap, name='show_map'),
    url(r'^new/([0-9]+)/$', bgpdata_views.show_new_map, name='show_map'),
    url(r'^new/(?P<crawl_id>live)/$', bgpdata_views.show_new_map, name='show_live_map'),
    url(r'^lastseen/$', bgpdata_views.show_asn_last_seen, name='lastseen'),
)
